Subject: Re: Speed Limits (WAS: Re: AAA autoclub: why?)

From: [email-masked] (Andrew Laurence)
Date: Sat, 12 Aug 1995 00:22:10 GMT

>>Every study I have seen shows that speed kills. Why would insurance
>>companies and the highway patrol lie about this?

>You must be joking-- quite obviously, the bottom line is money.
>Insurance companies are allowed to financially rape otherwise safe
>drivers for speeding ticket convictions.  If speed limits were
>properly set, their profits would plummet.

Actually, if speed limits were reasonably set, the insurance companies
would simply make up the difference by raising rates across the board,
or by raising them even MORE for those drivers who still were caught
speeding under the new, higher limits.